{
    "description": "Mastodon.city is a Norwegian alt-right instance that pushes fake news through their Norwegian propaganda blog[2] as well as linking to other fake news articles (for example [3] and to a Norwegian alt-right propaganda machine called Resett (as seen here [4]). In addition, they are also attempting to spread covid denialism ([5]).",
    "instance": "mastodon.city",
    "receipts": [
        "https://toot.site/web/statuses/105595288297693282",
        "https://mastodontoday.wordpress.com/",
        "https://mastodon.city/@bjornar/105387192158884347",
        "https://mastodon.city/@ekstremisten/105567617317144151",
        "https://mastodon.city/@themayor/105472412856797649"
    ],
    "report_time": "2021-01-21T19:42:05",
    "screenshots": [
        "web-1147-1.png"
    ],
    "tags": [
        "alt-right",
        "fake news",
        "covid denialism"
    ]
}
